Medical Center Premium WP Theme

General:

Width: 1200px

WordPress Compatibility: WordPress 3+

Sources Available: .PSD;.PHP;This theme is widgetized

 

Hosting Requirements:

PHP 5.2.4 or higher

MySQL 5.0 or higher

The mod_rewrite Apache module

 

Software Required:

Adobe Photoshop CS+;

WordPress 3+;

 

For uncompressing a template ZIP package:

WinZip 9+ (Windows);

Stuffit Expander 10+ (Mac);

 

Leave a reply

required

required

optional


More item by :

More item by

You must sign in or sign up to purchase this item.

$ 35 Purchase

Regular Licencea website (commercial, personal, client), or intranet site project - Details

2 Purchases

0 Comments
Buyer Rating
          0
Created 23-Aug-2012
Compatible Browsers FireFox 4, Safari 4, Safari 5, Opera, Chrome, IE8, IE9, FireFox 3,
Documentation Well Documentation
Layout Fixes
Files Included PHP, PSD, HTML, TXT,